.taglist{
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    &__tag{
        cursor: pointer;
        color: $primary;
        padding: 4px 8px;
        margin: 2px;
        border: solid 1px #C4C4C4;
        border-radius: 15px;
        font-weight: 501;
        font-size: 0.8em;
        text-align: center;
        height: max-content;
    }
}

.tag-btn{
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
    &:focus{
        & + .btn{
            border: solid 1px $primary;
        }
    }
}

.btn{
    &:hover{
        color: white;
        border: solid 1px lighten($secondary, 15%);
        background-color: lighten($secondary, 15%);
    }
}

.isChecked{
    color: white;
    border: solid 1px $secondary;
    background-color: $secondary;
}